* {margin:0; padding:0; outline:0}
/*body {font:11px Verdana,Arial; color:#000000; background:#fff}*/
/* barra principal */
/*.nav {height:32px; background:#ef5f10; color:#fff; text-shadow:1px 1px #888; z-index:1000; box-shadow: 0px 0px 9px rgba(0,0,0,0.15);}*/
.nav {height:32px;  background:url(images/menu-fondo2.png); position: absolute; /*border-radius: 100px;*/ color:#000000; z-index:1000; }
.menu a {float:left; color:#000000; text-decoration:none; width:145px; height:28px; padding-top:15px; padding-left: 10px;}

.menu span {float:left; color:#000000; text-decoration:none; width:120px; height:28px; padding-top:15px}
.menu a:hover {color:#000000; background:url(images/menu-fondo2.png);}
/* el width hay que ponerle el ms */
.menu {list-style:none; font:16px Arial,Verdana; text-align:center; width:870px; opacity:1; margin:0 auto;}
.menu li {position:relative; opacity:1; float:left; /*width:140px;*/ z-index:1000;}

/* opciones de submenu */
.menu ul {display:none; opacity:1; position:absolute; font:normal 13px Arial,Verdana; top:32px; left:0; background:url(images/menu-fondo2.png); display:none; list-style:none;}
/* elemento seleccionado */
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:url(images/menu-fondo2.png); color:#000000}
/* opciones de cabecera */
li.menuhover a, li.menuhover li.menuhover a {color:#888888; background:url(images/menu-fondo2.png);}

.menu ul li {float:none; border-top:1px solid #ccc; /*width:120px;*/}
/* sub menu */
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:30px; padding-top:7px; }

.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:22px; padding-top:5px}
.menu ul ul {left:50px; top:0}
.menu li.submenu {font-weight:bold}
.menu li.noborder {border-top:none}
li.menuhover span, li.menuhover li.menuhover span {color:#000000; background:#000}
#info {width:180px; background:#eee}
#info li {width:160px; border-top:none; padding:8px 10px; color:#000000; text-shadow:1px 1px #fff; text-align:left}